<?php
/**
 * @version		$Id: transaction.php
 * @package		Joomla
 * @subpackage	tpjobs
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant to the
 * GNU General Public License, and as distributed it includes or is derivative
 * of works licensed under the GNU General Public License or other free or open
 * source software licenses. See COPYRIGHT.php for copyright notices and
 * details.
 */

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die( 'Restricted access' );


/**
 * @package		Joomla
 * @subpackage	TpJobs
 */
class TableTransaction extends JTable
{
	
	/** @var int Primary key */
	var $id = null;
	
	/** @var datetime */
	var $date_trans  = null;
	
	/** @var string */
	var $transaction = null;
	
	/** @var int */
	var $credit_plus = null;
	
	/** @var int */
	var $credit_minus 	= null;		
	
	/** @var int */
	var $employer_id 	= null;		
		
	/**
	* @param database A database connector object
	*/
	function __construct(&$db)
	{
		parent::__construct('#__tpjobs_transaction', 'id', $db );
	}
	
	
}
?>