<?php
/** TPJobs - Joomla Jobs Directory Component
* By templateplazza.com
*/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

/*
 * Make sure the user is authorized to view this page
 */
$user = & JFactory::getUser();

require_once( JApplicationHelper::getPath( 'admin_html' ) );

// Set the table directory
JTable::addIncludePath(JPATH_ADMINISTRATOR.DS.'components'.DS.'com_tpjobs'.DS.'tables');

$task	= JRequest::getCmd('task');
$id 	= JRequest::getVar('id', 0, 'get', 'int');
$cid 	= JRequest::getVar('cid', array(0), 'post', 'array');
JArrayHelper::toInteger($cid, array(0));

switch ($task)
{
		//config : parameters
		case 'config':
			showConfig($option);
		break;
		
		case 'saveconfig':	
			saveConfig();
		break;
		
		case 'parameter':
			showParameter($option);
		break;
		
		case 'saveparameter':	
			saveParameter();
		break;
		
		//config : country
		case 'country':	
			showCountry($option);
		break;
		
		case 'newcountry':
			editCountry(false);
		break;
		
		case 'editcountry':
			editCountry(true);
		break;	
				
		case 'savecountry':	
			saveCountry($option );
		break;
		
		case 'removecountry':
			removeCountry($cid );
		break;
		
		case 'cancelcountry':
			cancelCountry();
		break;

		
		//config : major
		case 'major':	
			showMajor($option);
		break;
		
		case 'newmajor':
			editMajor(false);
		break;
		
		case 'editmajor':
			editMajor(true);
		break;	
				
		case 'savemajor':	
			saveMajor($option );
		break;
		
		case 'removemajor':
		removeMajor($cid );
		break;
		
		case 'cancelmajor':
		cancelMajor();
		break;
		
		
		//config : dlevel
		case 'dlevel':	
		showDLevel($option);
		break;
		
		case 'newdlevel':
		editDLevel(false);
		break;
		
		case 'editdlevel':
		editDLevel(true);
		break;	
				
		case 'savedlevel':	
		saveDLevel($option );
		break;
		
		case 'removedlevel':
		removeDLevel($cid );
		break;
		
		case 'canceldlevel':
		cancelDLevel();
		break;
		
		
		//config : salarytype
		case 'stype':	
		showSType($option);
		break;
		
		case 'newstype':
		editSType(false);
		break;
		
		case 'editstype':
		editSType(true);
		break;	
				
		case 'savestype':	
		saveSType($option );
		break;
		
		case 'removestype':
		removeSType($cid );
		break;
		
		case 'cancelstype':
		cancelSType();
		break;
		
		
		//config : jobexp
		case 'jobexp':	
		showJobExp($option);
		break;
		
		case 'newjobexp':
		editJobExp(false);
		break;
		
		case 'editjobexp':
		editJobExp(true);
		break;	
				
		case 'savejobexp':	
		saveJobExp($option );
		break;
		
		case 'removejobexp':
		removeJobExp($cid );
		break;
		
		case 'canceljobexp':
		cancelJobExp();
		break;
		
		//config : company type
		case 'comptype':	
		showCompType($option);
		break;
		
		case 'newcomptype':
		editCompType(false);
		break;
		
		case 'editcomptype':
		editCompType(true);
		break;	
				
		case 'savecomptype':	
		saveCompType($option );
		break;
		
		case 'removecomptype':
		removeCompType($cid );
		break;
		
		case 'cancelcomptype':
		cancelCompType();
		break;
		
		
		//config : salutation
		case 'salutation':	
		showSalutation($option);
		break;
		
		case 'newsalutation':
		editSalutation(false);
		break;
		
		case 'editsalutation':
		editSalutation(true);
		break;	
				
		case 'savesalutation':	
		saveSalutation($option );
		break;
		
		case 'removesalutation':
		removeSalutation($cid );
		break;
		
		case 'cancelsalutation':
		cancelSalutation();
		break;
		
		//config : postype
		case 'postype':	
		showPosType($option);
		break;
		
		case 'newpostype':
		editPosType(false);
		break;
		
		case 'editpostype':
		editPosType(true);
		break;	
				
		case 'savepostype':	
		savePosType($option );
		break;
		
		case 'removepostype':
		removePosType($cid );
		break;
		
		case 'cancelpostype':
		cancelPosType();
		break;
		
		//config : job spec
		case 'jobspec':	
		showJobSpec($option);
		break;
		
		case 'newjobspec':
		editJobSpec(false);
		break;
		
		case 'editjobspec':
		editJobSpec(true);
		break;	
				
		case 'savejobspec':	
		saveJobSpec($option );
		break;
		
		case 'removejobspec':
		removeJobSpec($cid );
		break;
		
		case 'canceljobspec':
		cancelJobSpec();
		break;
		
		//config : job categ
		case 'jobcateg':	
		showJobCateg($option);
		break;
		
		//newjobcateg
		case 'newjobcateg':
		editJobCateg(false);
		break;
		
		//editjobcateg
		case 'editjobcateg':
		editJobCateg(true);
		break;	
				
		//savejobcateg
		case 'savejobcateg':	
		saveJobCateg($option );
		break;
		
		//removejobcateg
		case 'removejobcateg':
		removeJobCateg($cid );
		break;
		
		//canceljobcateg
		case 'canceljobcateg':
		cancelJobCateg();
		break;
		
		//config : Industry Company
		case 'indcomp':	
		showIndustryComp($option);
		break;
		
		case 'newindcomp':
		editIndustryComp(false);
		break;
		
		case 'editindcomp':
		editIndustryComp(true);
		break;	
				
		case 'saveindcomp':	
		saveIndustryComp($option );
		break;
		
		case 'removeindcomp':
		removeIndustryComp($cid );
		break;
		
		case 'cancelindcomp':
		cancelIndustryComp();
		break;

				
		//packet
		case 'packet':
		showPacket($option);
		break;
		
		case 'newpacket':
		editPacket(false);
		break;
		
		case 'editpacket':
		editPacket(true);
		break;	
				
		case 'savepacket':	
		savePacket($option );
		break;
		
		case 'removepacket':
		removePacket($cid );
		break;
		
		case 'cancelpacket':
		cancelPacket();
		break;
		
		case 'buypacket':
		buyPacket($option);
		break;
		
		case 'viewbuypacket':
		viewBuyPacket($option);
		break;
		
		case 'savebuypacket':
		saveBuyPacket($option);
		break;
		
		case 'cancelbuypacket':
		cancelPacket();
		break;
		
		
		
		//Employer
		case 'employer':
		showEmployer($option);
		break;
				
		case 'editemployer':
		editEmployer(true);
		break;
		
		case 'newemployer':
		editEmployer(false);
		break;
		
		case 'saveemployer':	
		saveEmployer($option );
		break;
		
		case 'removeemployer':
		removeEmployer($cid );
		break;
		
		case 'cancelemployer':
		cancelEmployer();
		break;
		
				
		//JobSeeker
		case 'regjsekeer':
		regJobSeeker($option);
		break;
		
		case 'jobseeker':
		showJobSeeker($option);
		break;
				
		case 'editjobseeker':
		editJobSeeker(true);
		break;
		
		case 'newjobseeker':
		editJobSeeker(false);
		break;
		
		case 'savejobseeker':	
		saveJobSeeker($option );
		break;
		
		case 'removejobseeker':
		removeJobSeeker($cid );
		break;
		
		case 'canceljobseeker':
		cancelJobSeeker($cid );
		break;
		
		
		//Billing
		case 'billing':
		showBilling($option);
		break;
				
		case 'approvebill':
		approveBilling($cid);
		break;
		
		
		//Job
		case 'job':
		showJob($option);
		break;
		
		case 'newjob':
		editJob(false);
		break;
		
		case 'editjob':
		editJob(true);
		break;	
				
		case 'savejob':	
		saveJob($option );
		break;
		
		case 'removejob':
		removeJob($cid );
		break;
		
		case 'canceljob':
		cancelJob();
		break;
		
		case 'publishjob':
		publishJob($option);
		break;
		
		case 'savepublishjob':
		savePublishJob($option);
		break;
		
		case 'text':
			showText($option);
		break;
		case 'edittext':
			editText($option);
		break;
		case 'savetext':
			saveText($option);
		break;
		case 'canceltext':
			cancelText($option);
		break;
				
		default:
			showJob( $option );
		break;
		
		
}


/**
   =================================================================================================================
	SECTION : Configuration
	1.Country
	2.Parameters
	3.Major
	4.Degree Level
	5.Salary Type
	6.Company Type
	================================================================================================================
*/

//Configuration  : Parameters
function showConfig($option){
	HTML_tpjobs::showConfig($option);
}

function showParameter($option){
	HTML_tpjobs::showParameter($option);
}

function saveParameter()
{
	global $mainframe;
	$params = JRequest::getVar( 'params', array(), 'post', 'array' );
	if (is_array( $params )) {
		$txt = array();
		foreach ( $params as $k=>$v) {
			$txt[] = "$k=$v";
		}
		$params = implode( "\n", $txt );

		$db =& JFactory::getDBO();
		$params = $db->Quote($params);
		$query = "UPDATE #__components SET params=".$params." WHERE link='option=com_tpjobs' AND parent=0";
		$db->setQuery($query);
		$db->query();
	}
	
	$msg	= JText::_( 'Parameters is saved' );
	$link	= 'index.php?option=com_tpjobs&task=parameter';
	$mainframe->redirect( $link, $msg );
	return true;
}

//Configuration :Country
function showCountry( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_country a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_country a";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showCountry($rows,$pageNav,$option);
}

function editCountry($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('country','Table');
	// load the row from the db table
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editCountry( $row, $option);
}


function saveCountry($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('country', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_( 'Country is saved' );
	$link	= 'index.php?option=com_tpjobs&task=country';
		
	

	$mainframe->redirect( $link, $msg );
	
}

function removeCountry(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_job ".
				 			 "\n where id_country =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_billing ".
				 			 "\n where id_country =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_2 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseekeer ".
				 			 "\n where id_country =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_3 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_employer ".
				 			 "\n where id_country =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_4 = $db->loadResult();
					
					
					if($find_1 > 0 || $find_2 > 0 || $find_3 > 0 || $find_4 > 0){
						$ketemu =1;
					
					}						
				
					
					if($find_1 == 0 && $find_2 == 0 && $find_3 == 0 && $find_4 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_country WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some country cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Country has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=country';
	
	$mainframe->redirect( $link, $msg );
}



function cancelCountry($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=country';	
		$mainframe->redirect( $link,$msg );
		
}

//Configuration : Major
function showMajor( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_major a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_major a";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showMajor($rows,$pageNav,$option);
}

function editMajor($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('major','Table');
	// load the row from the db table
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editMajor( $row, $option);
}


function saveMajor($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('major', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_( 'Major is saved' );
	$link	= 'index.php?option=com_tpjobs&task=major';

	$mainframe->redirect( $link, $msg );
	
}

function removeMajor(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseeker ".
				 			 "\n where id_major =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_job ".
				 			 "\n where id_major =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_2 = $db->loadResult();
					
					if($find_1 > 0 || $find_2 > 0 ){
						$ketemu =1;
					
					}			
												
					
					if($find_1 == 0  && find2 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_major WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some major cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Major has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=major';
	
	$mainframe->redirect( $link, $msg );
}



function cancelMajor($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=major';	
		$mainframe->redirect( $link,$msg );
		
}


//Configuration : Degree Level
function showDLevel($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_degree_level a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_degree_level a";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showDLevel($rows,$pageNav,$option);
}

function editDLevel($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('degreeLevel','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editDLevel( $row, $option);
}


function saveDLevel($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('degreeLevel', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_( 'Degree Level is saved' );
	$link	= 'index.php?option=com_tpjobs&task=dlevel';

	$mainframe->redirect( $link, $msg );
	
}

function removeDLevel(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_job ".
				 			 "\n where id_degree_level =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseeker ".
				 			 "\n where id_degree_level =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_2 = $db->loadResult();	
						
					if($find_1 > 0 || $find_2 > 0 ){
						$ketemu =1;
					
					}								
					
					if($find_1 == 0  && find2 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_degree_level WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some degree level cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Degree Level has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=dlevel';
	
	$mainframe->redirect( $link, $msg );
}



function cancelDLevel($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=dlevel';	
		$mainframe->redirect( $link,$msg );
		
}


//Configuration : Salary Type
function showSType($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_type_salary a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_type_salary a";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showSType($rows,$pageNav,$option);
}

function editSType($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('typeSalary','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editSType( $row, $option);
}


function saveSType($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('typeSalary', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_( 'Salary type is saved' );
	$link	= 'index.php?option=com_tpjobs&task=stype';

	$mainframe->redirect( $link, $msg );
	
}

function removeSType(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_job ".
				 			 "\n where id_salary_type =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseeker ".
				 			 "\n where id_salary_type =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_2 = $db->loadResult();	
						
						
					if($find_1 > 0 || $find_2 > 0 ){
						$ketemu =1;
					
					}									
					
					if($find_1 == 0  && find2 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_type_salary WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some salary type cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Salary type has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=stype';
	
	$mainframe->redirect( $link, $msg );
}



function cancelSType($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=stype';	
		$mainframe->redirect( $link,$msg );
		
}



//Configuration : Job Experience
function showJobExp($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_job_exp a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_job_exp a";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showJobExp($rows,$pageNav,$option);
}

function editJobExp($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('jobExp','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editJobExp( $row, $option);
}


function saveJobExp($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('jobExp', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_('EXPERIENCE LEVEL IS SAVED' );
	$link	= 'index.php?option=com_tpjobs&task=jobexp';

	$mainframe->redirect( $link, $msg );
	
}

function removeJobExp(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_job ".
				 			 "\n where id_job_exp =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseeker ".
				 			 "\n where id_job_exp =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_2 = $db->loadResult();	
					
					
					if($find_1 > 0 || $find_2 > 0 ){
						$ketemu =1;
					
					}									
					
					if($find_1 == 0  && find2 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_job_exp WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some job experience level cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Experience job has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=jobexp';
	
	$mainframe->redirect( $link, $msg );
}



function cancelJobExp($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=jobexp';	
		$mainframe->redirect( $link,$msg );
		
}


//Configuration : Company Type
function showCompType($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_comp_type a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_comp_type a";
	
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showCompType($rows,$pageNav,$option);
}

function editCompType($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('compType','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editCompType( $row, $option);
}


function saveCompType($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('compType', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_('COMPANY TYPE IS SAVED' );
	$link	= 'index.php?option=com_tpjobs&task=comptype';

	$mainframe->redirect( $link, $msg );
	
}

function removeCompType(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_employer ".
				 			 "\n where id_comp_type =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					if($find_1 > 0){
						$ketemu =1;
					
					}		
												
					
					if($find_1 == 0 ){
						
						$db->setQuery("DELETE FROM #__tpjobs_comp_type WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some company type cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Company Type has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=comptype';
	
	$mainframe->redirect( $link, $msg );
}



function cancelCompType($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=comptype';	
		$mainframe->redirect( $link,$msg );
		
}



//Configuration : Salutation
function showSalutation($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_salutation a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_salutation a";
	
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showSalutation($rows,$pageNav,$option);
}

function editSalutation($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('salutation','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editSalutation( $row, $option);
}


function saveSalutation($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('salutation', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_('SALUTATION IS SAVED' );
	$link	= 'index.php?option=com_tpjobs&task=salutation';

	$mainframe->redirect( $link, $msg );
	
}

function removeSalutation(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_employer ".
				 			 "\n where id_salutation =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					if($find_1 > 0){
						$ketemu =1;
					
					}									
					
					if($find_1 == 0 ){
						
						$db->setQuery("DELETE FROM #__tpjobs_salutation WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some salutation cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Salutation has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=salutation';
	
	$mainframe->redirect( $link, $msg );
}



function cancelSalutation($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=salutation';	
		$mainframe->redirect( $link,$msg );
		
}


//Configuration : Position Type
function showPosType($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_pos_type a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_pos_type a";
	
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showPosType($rows,$pageNav,$option);
}

function editPosType($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('posType','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editPosType( $row, $option);
}


function savePosType($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('posType', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_('POSITION TYPE IS SAVED' );
	$link	= 'index.php?option=com_tpjobs&task=postype';

	$mainframe->redirect( $link, $msg );
	
}

function removePosType(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseeker ".
				 			 "\n where id_pos_type =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					
					if($find_1 > 0 ){
						$ketemu =1;
					
					}		
												
					
					if($find_1 == 0 ){
						
						$db->setQuery("DELETE FROM #__tpjobs_pos_type WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some positition type  cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Position Type has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=postype';
	
	$mainframe->redirect( $link, $msg );
}



function cancelPosType($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=postype';	
		$mainframe->redirect( $link,$msg );
		
}

//Configuration : Industry
function showIndustryComp($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_industry a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_industry a";
	
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showIndustryComp($rows,$pageNav,$option);
}

function editIndustryComp($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('industry','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editIndustryComp( $row, $option);
}


function saveIndustryComp($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('industry', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_('INDUSTRY COMPANY IS SAVED' );
	$link	= 'index.php?option=com_tpjobs&task=indcomp';

	$mainframe->redirect( $link, $msg );
	
}

function removeIndustryComp(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_employer ".
				 			 "\n where id_industry =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseeker ".
				 			 "\n where id_industry1 = $curr_bid or id_industry2 =  $curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_2 = $db->loadResult();	
					
					
					if($find_1 > 0 || $find_2 > 0 ){
						$ketemu =1;
					
					}			
					
					
					if($find_1 == 0 && $find_2 == 0 ){
						
						$db->setQuery("DELETE FROM #__tpjobs_industry WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There industry cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Industry has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=indcomp';
	
	$mainframe->redirect( $link, $msg );
}



function cancelIndustryComp($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=indcomp';	
		$mainframe->redirect( $link,$msg );
		
}

//Configuration : Job Specialization
function showJobSpec($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			" FROM #__tpjobs_job_spec a".
			 " LEFT JOIN #__tpjobs_job_categ b ON a.id_category =b.id";
			
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*,category  ".
			 " FROM #__tpjobs_job_spec a".
			 " LEFT JOIN #__tpjobs_job_categ b ON a.id_category =b.id".
			 " order by a.specialization asc";
	
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showJobSpec($rows,$pageNav,$option);
}



function editJobSpec($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('jobSpec','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editJobSpec( $row, $option);
}


function saveJobSpec($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('jobSpec', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_('JOB SPECIALIZATION IS SAVED' );
	$link	= 'index.php?option=com_tpjobs&task=jobspec';

	$mainframe->redirect( $link, $msg );
	
}

function removeJobSpec(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_job ".
				 			 "\n where id_job_spec =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_jobseeker ".
				 			 "\n where id_job_spec =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_2 = $db->loadResult();	
					
					if($find_1 >0 ||  $find_2 > 0 ){
						$ketemu =1;
					}
												
					
					if($find_1 == 0 &&  $find_2 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_job_spec WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some job specialization cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Job Specialization has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=jobspec';
	
	$mainframe->redirect( $link, $msg );
}



function cancelJobSpec($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=jobspec';	
		$mainframe->redirect( $link,$msg );
		
}

//Configuration : Job Category
function showJobCateg($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_job_categ a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_job_categ a order by a.category asc";
	
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showJobCateg($rows,$pageNav,$option);
}

function editJobCateg($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('jobCateg','Table');
	// load the row from the db tabler
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editJobCateg( $row, $option);
}


function saveJobCateg($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('jobCateg', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_('JOB SPECIALIZATION IS SAVED' );
	$link	= 'index.php?option=com_tpjobs&task=jobcateg';

	$mainframe->redirect( $link, $msg );
	
}

function removeJobCateg(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_job_spec".
				 			 "\n where id_category =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();	
					if($find_1 >0){
						$ketemu =1;
					}
					
												
					
					if($find_1 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_job_categ WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some job category cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Job Category has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=jobcateg';
	
	$mainframe->redirect( $link, $msg );
}



function cancelJobCateg($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=jobcateg';	
		$mainframe->redirect( $link,$msg );
		
}


/**
   =================================================================================================================
	SECTION : Employer
	1.showEmployer
	2.editEmployer
	3.newEmployer
	4.removeEmployer
	5.cancelEmployer
	================================================================================================================
*/
//showEmployer
function showEmployer( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			  " FROM #__tpjobs_employer a".
			 " LEFT JOIN #__users b".
			 " ON a.user_id = b.id".
			 " LEFT JOIN #__tpjobs_country c".
			 " ON a.id_country = c.id".
			 " LEFT JOIN #__tpjobs_comp_type d".
			 " ON a.id_comp_type = d.id".
			  " LEFT JOIN #__tpjobs_salutation e".
			 " ON a.id_salutation = e.id";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*,e.salutation,c.country".	          
			 " FROM #__tpjobs_employer a".
			 " LEFT JOIN #__users b".
			 " ON a.user_id = b.id".
			 " LEFT JOIN #__tpjobs_country c".
			 " ON a.id_country = c.id".
			 " LEFT JOIN #__tpjobs_comp_type d".
			 " ON a.id_comp_type = d.id".
			  " LEFT JOIN #__tpjobs_salutation e".
			 " ON a.id_salutation = e.id ORDER by a.firstname";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showEmployer($rows,$pageNav,$option);
}


//editEmployer
function editEmployer($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('employer','Table');
	// load the row from the db table	
		if($edit)
		$row->load($cid[0]);
	    
		
	    $disabled ='';
		
	    //make selection user
		$query = 'select id as value, username as text from #__users';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Select User ID' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}
		
		if($edit){
			$disabled ='disabled';
		}
		
		$lists 	= JHTML::_('select.genericlist',   $types, 'user_id', 'class="inputbox" size="1" '.$disabled.'', 'value', 'text', $row->user_id ? $row->user_id :'0' );
	
	
		HTML_tpjobs::editEmployer($row,$option,$lists);

}


//saveEmployer
function saveEmployer($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('employer', 'Table');
	$post   = JRequest::get( 'post' );
	$id		= (!empty($post['id'])) ? (int)$post['id'] : 0;
	$credit = (!empty($post['credit'])) ? (int)$post['credit'] : null;
	$desc_credit = (!empty($post['desc_credit'])) ? $post['desc_credit'] : null;
	$type_credit = (!empty($post['type_credit'])) ? $post['type_credit'] : null;
	$row->load($id);
	
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	//add bonus
	$trans	=& JTable::getInstance('transaction', 'Table');
	$trans->date_trans  = date( 'Y-m-d H:i:s', time() + ( $mainframe->getCfg('offset') * 60 * 60 ) );
	$trans->transaction = $desc_credit;
	$trans->employer_id = $row->user_id;
	if($type_credit =='p')
	{
		$trans->credit_minus = 0;
		$trans->credit_plus = $credit;
		$msg_credit = JText::_( ' And credit this employer has been added')."&nbsp;".$credit."&nbsp; credit";
	}
	if($type_credit =='m')
	{
		$trans->credit_plus = 0;
		$trans->credit_minus = $credit;
		$msg_credit = JText::_( ' And credit this employer has been decreased')."&nbsp;".$credit."&nbsp; credit";
	}
	
	// save the changes
	if (!$trans->store()) {
		JError::raiseError(500, $trans->getError() );
	}
	
	$msg	= JText::_( 'Employer is saved' );
	if($credit > 0){
		$msg .= $msg_credit;
	}
	
	$link	= 'index.php?option=com_tpjobs&task=employer';
	$mainframe->redirect( $link, $msg );
	
}


//cancelEmployer
function cancelEmployer($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=employer';	
		$mainframe->redirect( $link,$msg );
		
}

//removeEmployer
function removeEmployer(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_billing ".
				 			 "\n where id_employer = $curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();					
				
					
					if($find_1 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_employer WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some employer cannot delete. Becouse it is used for others data'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Employer has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=employer';
	
	$mainframe->redirect( $link, $msg );
}


/**
   =================================================================================================================
	SECTION : JobSeeker
	1.showJobSeeker
	2.editJobSeeker
	3.newJobSeeker
	4.removeJobSeeker
	5.cancelJobSeeker
	================================================================================================================
*/

//showJobSeeker
function showJobSeeker( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
		 " FROM #__tpjobs_jobseeker a".
			 " LEFT JOIN #__users b".
			 " ON a.user_id = b.id".
			 " LEFT JOIN #__tpjobs_major c".
			 " ON a.id_major = c.id".
			 " LEFT JOIN #__tpjobs_degree_level d".
			 " ON a.id_degree_level = d.id"	 
			 ;
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*,b.name,c.major,d.degree_level".	          
			 " FROM #__tpjobs_jobseeker a".
			 " LEFT JOIN #__users b".
			 " ON a.user_id = b.id".
			 " LEFT JOIN #__tpjobs_major c".
			 " ON a.id_major = c.id".
			 " LEFT JOIN #__tpjobs_degree_level d".
			 " ON a.id_degree_level = d.id"	 
			 ;
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showJobSeeker($rows,$pageNav,$option);
}

//editJobSeeker
function editJobSeeker($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('jobSeeker','Table');
	// load the row from the db table	
		if($edit)
		$row->load($cid[0]);
	    
		
	    $disabled ='';
		
	    //make selection user
		$query = 'select id as value, username as text from #__users';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Select User ID' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}
		
		if($edit){
			$disabled ='disabled';
		}
		
		$lists 	= JHTML::_('select.genericlist',   $types, 'user_id', 'class="inputbox" size="1" '.$disabled.'', 'value', 'text', $row->user_id ? $row->user_id :'0' );
	
	
		HTML_tpjobs::editJobSeeker($row,$option,$lists);

}

//saveJobSeeker
function saveJobSeeker($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('jobseeker', 'Table');
	$post   = JRequest::get( 'post' );
	$id 	 = (!empty($post['id'])) ? (int) $post['id'] : 0;	
	$user_id = (!empty($post['user_id'])) ? (int) $post['user_id'] : 0;
	
	
	if($id > 0){
		$row->load($id);
		$user_id = $row->user_id;
	}else{
		//new
		if(isEmployer($user_id) ==1){
			echo "<script> alert('This user has been registered as employer'); window.history.go(-1); </script>\n";
		exit ();
		}
	}
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
		
	$row->checkin();
	
	
	
	//UPLOAD FILE
			$file = $_FILES['photo'];		
			$config = & JComponentHelper::getParams( 'com_tpjobs' );	
			$allowed = array('image/pjpeg', 'image/jpeg', 'image/jpg', 'image/png', 'image/x-png', 'image/gif', 'image/ico', 'image/x-icon');
			$pwidth  = $config->get('pwidth');
			$pheight = $config->get('pheight');
			$maxsize = $config->get('maxsize');
			
			
			
			if($file['size'] > 0 &&  ($file['size'] / 1024  < $maxsize)){
		  
			
			if(!file_exists(JPATH_SITE . DS. 'images' . DS . 'tpjobs' ))
		    {
		    	if(mkdir(JPATH_SITE . DS . 'images' . DS . 'tpjobs')) {
				    JPath::setPermissions(JPATH_SITE . DS . 'images' . DS . 'tpjobs', '0777');
				    if(file_exists(JPATH_SITE . DS . 'images' . DS . 'index.html')) {
				    	
						copy(JPATH_SITE . DS . 'images' . DS . 'index.html', JPATH_SITE . DS . 'images' . DS . 'tpjobs/index.html');
				    }
				  }
		    }
		   
				if($file['error'] != 0){
					echo "<script> alert('Upload file photo error.'); window.history.go(-1); </script>\n";
					exit ();
				}
				
				if($file['size'] == 0){
					$file = null;
				}
				
		 		if(!in_array($file['type'], $allowed)) {
					$file = null;
		 		}
				
				if ($file != null){
					$dest = JPATH_SITE.DS.'images'.DS.'tpjobs'.DS.$user_id.'.jpg';

					if(file_exists($dest))
					{
						unlink($dest);
					}
					$soure = $file['tmp_name'];
					jimport('joomla.filesystem.file');
					$uploaded = JFile::upload($soure,$dest);
		
					$fileAtr = getimagesize($dest);
					$widthOri = $fileAtr[0];
					$heightOri = $fileAtr[1];
					$type = $fileAtr['mime'];
				  $img = false;
				  switch ($type)
				  {
				    case 'image/jpeg':
				    case 'image/jpg':
				    case 'image/pjpeg':
				      $img = imagecreatefromjpeg($dest);
					  echo "Masuk senee";
				      break;
				    case 'image/ico':
				      $img = imagecreatefromico($dest);
				      break;
				    case 'image/x-png':
				    case 'image/png':
				      $img = imagecreatefrompng($dest);
				      break;
				    case 'image/gif':
				      $img = imagecreatefromgif($dest);
				      break;
				  }
				  
				  if(!$img)
				  {
				    return false;
				  }
				    
				  $curr = @getimagesize($dest);
				    
				  $perc_w = $pwidth / $widthOri;
				  $perc_h = $pheight / $heightOri;
				  if(($widthOri<$pwidth) && ($heightOri<$height))
				  {
				    return;
				  }
				
				  if($perc_h > $perc_w)
				  {
				  	$pwidth = $pwidth;
				    $pheight = round($heightOri * $perc_w);
				  }
				  else 
				  {
				    $pheight = $pheight;
				    $pwidth = round($widthOri * $perc_h);
				  }
				  
				  echo "pwidth :".$pwidth."<BR>";
				  echo "pheight :".$pheight."<BR>";
				  $nwimg = imagecreatetruecolor($pwidth, $pheight);
				  imagecopyresampled($nwimg, $img, 0, 0, 0, 0, $pwidth, $pheight, $widthOri, $heightOri);
				    
			    imagejpeg($nwimg, $dest, 100);
				  imagedestroy($nwimg);
				  imagedestroy($img);
				} 	
				
			}
			
	
	
	
	$msg	= JText::_( 'Job Seeker  is saved' );
	$link	= 'index.php?option=com_tpjobs&task=jobseeker';
		
	

	$mainframe->redirect( $link, $msg );
	
}

//cancelJobSeeker
function cancelJobSeeker($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=jobseeker';	
		$mainframe->redirect( $link,$msg );
		
}


//removeJobSeeker
function removeJobSeeker(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
				
						$row	=& JTable::getInstance('jobseeker', 'Table');
						$row->load($curr_bid);
						
						$dest = JPATH_SITE.DS.'images'.DS.'tpjobs'.DS.$row->user_id.'.jpg';

						if(file_exists($dest))
						{
							unlink($dest);
						}
						
						
						$db->setQuery("DELETE FROM #__tpjobs_jobseeker WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
						
						$db->setQuery("DELETE FROM #__tpjobs_job_apply WHERE user_id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
						
						$row	=& JTable::getInstance('jobseeker', 'Table');
						$row->load($curr_bid);
						
						$dest = JPATH_SITE.DS.'images'.DS.'tpjobs'.DS.$row->user_id.'.jpg';

						if(file_exists($dest))
						{
							unlink($dest);
						}
					
					 
				
			}
			
			
		
		}
	}

	$msg	= JText::_( 'JobSeeker has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=jobseeker';
	
	$mainframe->redirect( $link, $msg );
}




/**
   =================================================================================================================
	SECTION : Packet
	1.showPacket
	2.editPacket
	3.savePacket
	4.cancelPacket
	5.removePacket
	6.buyPacket
	7.saveBuyPacket
	================================================================================================================
*/
//showPacket
function showPacket( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	$post   = JRequest::get( 'post' );

	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_packet a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*  ".
			 " FROM #__tpjobs_packet a";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showPacket($rows,$pageNav,$option);
}


//editPacket
function editPacket($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('packet','Table');
	// load the row from the db table
	
	if($edit)
	$row->load($cid[0]);
	
	
	HTML_tpjobs::editPacket( $row, $option);
}


//savePacket
function savePacket($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('packet', 'Table');
	$post   = JRequest::get( 'post' );
	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}

	
	// if new item,  last in appropriate group
	if (!$row->id) {
		$where = "id = " . (int) $row->id;		
	}
	
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	
	$row->checkin();
	
	$msg	= JText::_( 'Job Packet is saved' );
	$link	= 'index.php?option=com_tpjobs&task=packet';
		
	

	$mainframe->redirect( $link, $msg );
	
}

//cancelPacket
function cancelPacket($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=packet';	
		$mainframe->redirect( $link,$msg );
		
}


//removePacket
function removePacket(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_billing ".
				 			 "\n where id_packet =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();					
				
					
					if($find_1 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_packet WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some packets cannot delete. Becouse it is used for billing'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Packet has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=packet';
	
	$mainframe->redirect( $link, $msg );
}


//buyPacket
function buyPacket($option)
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	
	 //make selection user
		$query = 'select a.id as value, username as text from #__users a'.
				  ' inner join #__tpjobs_employer b ON a.id = b.user_id' ;
		$db->setQuery( $query );
		
		
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Select User ID (Employer)' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}
		
	$lists 	= JHTML::_('select.genericlist',   $types, 'employer_id', 'class="inputbox" size="1"', 'value', 'text', '0' );
	HTML_tpjobs::buyPacket($option,$lists);
}


//saveBuyPacket
function saveBuyPacket($option){
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();	
	
	$post   		= JRequest::get( 'post' );
	$config 		= & JComponentHelper::getParams( 'com_tpjobs' );	
	$minimum_credit = $config->get('price_credit');
	

	$employer_id = (!empty($post['employer_id'])) ? (int)$post['employer_id'] : 0;

	$credit_employer = getCreditEmployer($employer_id);
	
	
	
	$packet = & JTable::getInstance('packet', 'Table');
	$packet->load((int)$post['id_packet']);
	
	$date_buy  = date( 'Y-m-d H:i:s', time() + ( $mainframe->getCfg('offset') * 60 * 60 ) );
	
	if(($credit_employer - $packet->credit) < $minimum_credit){
		echo "<script> alert('This employer dont have enough credit to take this packet. Please buy credit'); window.history.go(-1); </script>\n";
		exit();
	
	}
	
	//INSERT TRANSACTION
	//action to transaction
	$row_trans	=& JTable::getInstance('transaction', 'Table');
	$row_trans->date_trans = $date_buy;
	$row_trans->transaction ="Buy Packet : ".$packet->packet." (".$packet->credit." credit)";
						
	$row_trans->credit_minus = $packet->credit;
	$row_trans->employer_id =  $employer_id;
	
	// pre-save checks
	if (!$row_trans->check()) {
		JError::raiseError(500, $row_trans->getError() );
	}	
	if (!$row_trans->store()){
			JError::raiseError(500, $row_trans->getError() );
	}											
	$row_trans->checkin();



	//INSERT TO PACKET_BUY
	$row = & JTable::getInstance('packetBuy', 'Table');
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}	
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}
	
	$row->date_buy    = $date_buy;
	$row->id_trans 	  = $row_trans->id;
	$row->amount_day  = $packet->amount_day;
	$row->amount_job  = $packet->amount_job;
	$row->credit      = $packet->credit;
	$row->packet      = $packet->packet;
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	$row->checkin();
	
	//FOR VOUCHER
	$count_job = $packet->amount_job;
	for($i=1;$i<=$count_job;$i++){
		$row_packet_use  = & JTable::getInstance('packetUse', 'Table');
		$row_packet_use->id_trans 		= $row_trans->id;
		$row_packet_use->id_packet 		= $row->id_packet;
		$row_packet_use->expires 		= $row->amount_day;
		$row_packet_use->employer_id 	= $employer_id;
		
		
		// pre-save checks
		if (!$row_packet_use->check()) {
			JError::raiseError(500, $row_packet_use->getError() );
		}
		
		// save the changes
		if (!$row_packet_use->store()) {
			JError::raiseError(500, $row_packet_use->getError() );
		}
		
	}
	
	
	
	
		
	
	$msg	= JText::_( 'Job Packet is saved for this employer' );
	$link	= 'index.php?option=com_tpjobs&task=viewbuypacket';
	$mainframe->redirect( $link, $msg );

}



//viewBuyPacket
function viewBuyPacket( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_packet_buy a order by date_buy desc";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*,b.username,c.firstname,c.lastname,d.salutation,c.other_title  ".			
			 " FROM #__tpjobs_packet_buy a".
			 " LEFT JOIN #__users b ON a.employer_id = b.id".
			 " LEFT JOIN #__tpjobs_employer c ON a.employer_id = c.user_id".
			 " LEFT JOIN #__tpjobs_salutation d ON c.id_salutation = d.id".
			 " order by date_buy desc";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showBuyPacket($rows,$pageNav,$option);
}

/**
   =================================================================================================================
	SECTION : Billing
	1.showBilling
	2.approveBilling
	================================================================================================================
*/

//showBilling
function showBilling( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	$search_name = (!empty($post['search_name'])) ? $post['search_name'] : null;
	$search_date_buy = (!empty($post['search_date_buy'])) ? $post['search_date_buy'] : null;
	$search_date_app  = (!empty($post['search_date_app'])) ? $post['search_date_app'] : null;
	$search_mode_pay  = (!empty($post['search_mode_pay'])) ? $post['search_mode_pay'] : null;
	$search_approval  = (!empty($post['search_approval'])) ? $post['search_approval'] : null;
	
	

	
	$where = " where (firstname like ('%".$search_name."%') OR lastname  like ('%".$search_name."%')) ";
	
	
	if($search_date_buy != null){		
		
		$date_buy = explode('-',$search_date_buy);
		$search_date_buy_year = $date_buy[0];
		$search_date_buy_month = $date_buy[1];
		$search_date_buy_date = $date_buy[2];
		
		$where .= "and ( ";
		$where .= " day(date_buy) = ".(int)$search_date_buy_date;
		$where .= " and month(date_buy)  = ".(int)$search_date_buy_month;
		$where .= " and year(date_buy)   = ".(int)$search_date_buy_year;
		$where .= ") ";
	}
	
	if($search_date_app != null){		
		$date_approval = explode('-',$search_date_app);
		$search_date_approval_year  = $date_approval[0];
		$search_date_approval_month = $date_approval[1];
		$search_date_approval_date  = $date_approval[2];
		
		$where .= "and ( ";
		$where .= " and day(approval_date) = ".(int)$search_date_approval_date;
		$where .= " and month(approval_date) = ".(int)$search_date_approval_month;
		$where .= " and year(approval_date) = ".(int)$search_date_approval_year;
		$where .= ") ";
	}
	
	if($search_mode_pay != 'a' && $search_mode_pay != null  ){	
		$where .= " and mode_pay  = '".$search_mode_pay."' ";
	}
	
	if($search_approval != 'a' && $search_approval != null ){	
	
		$where .= " and approval  = '".$search_approval."' ";
	}
	
	
	
	
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_billing a ".
			 " LEFT JOIN #__tpjobs_employer b".
			 " LEFT JOIN #__tpjobs_salutation c".
			 " ON b.id_salutation = c.id".
			 " ON a.employer_id = b.user_id". $where.			 
			 " order by a.date_buy desc";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*,firstname,lastname,salutation,other_title".
			 " FROM #__tpjobs_billing a ".
			 " LEFT JOIN #__tpjobs_employer b".
			 " LEFT JOIN #__tpjobs_salutation c".
			 " ON b.id_salutation = c.id".
			 " ON a.employer_id = b.user_id". $where.			 
			 " order by a.date_buy desc";
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showBilling($rows,$pageNav,$option);
}


//approveBilling
function approveBilling(&$cid){
	
	global $mainframe;
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();
	
	
	
	if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					$row	=& JTable::getInstance('billing', 'Table');
					$row->load($curr_bid);
					
					
					//checking first
					if($row->id_trans == 0){
						$date_approve   = date( 'Y-m-d H:i:s', time() + ( $mainframe->getCfg('offset') * 60 * 60 ) );
								
						//action to transction
						$row_trans	=& JTable::getInstance('transaction', 'Table');
						$row_trans->date_trans = $date_approve;
						$row_trans->transaction ="Buy Credit (".$row->credit." credit)";
						$row_trans->employer_id = $row->employer_id;
						
						$row_trans->credit_plus = $row->credit;
						// pre-save checks
						if (!$row_trans->check()) {
							JError::raiseError(500, $row_trans->getError() );
						}	
						// save the changes
						if (!$row_trans->store()) {
							JError::raiseError(500, $row_trans->getError() );
						}
											
						$row_trans->checkin();
						
						//update billing approval
						$row->approval_date = $date_approve;
						$row->approval = 'y';
						$row->id_trans = $row_trans->id;
						
						// pre-save checks
						if (!$row->check()) {
							JError::raiseError(500, $row->getError() );
						}	
						// save the changes
						
						if (!$row->store()) {
							JError::raiseError(500, $row->getError() );
						}
									
						$row->checkin();	
					
					}
									
			}
		}
	
	
	
	$msg	= JText::_( 'Billings is approved' );
	$link	= 'index.php?option=com_tpjobs&task=billing';
		
	

	$mainframe->redirect( $link, $msg );
}




/**
   =================================================================================================================
	SECTION : Job
	1.showJob
	2.editJob
	3.newJob
	4.removeJob
	5.cancelJob
	================================================================================================================
*/
function showJob( $option )
{
	global $mainframe;
	$db	= & JFactory::getDBO();
	
	
	$post   = JRequest::get( 'post' );
	
	$limit		= $mainframe->getUserStateFromRequest('global.list.limit', 'limit', $mainframe->getCfg('list_limit'), 'int');
	$limitstart	= $mainframe->getUserStateFromRequest($option.'.limitstart', 'limitstart', 0, 'int');
	
	
	$query = "SELECT COUNT(*)".	          
			 " FROM #__tpjobs_job a";
	
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	
	jimport('joomla.html.pagination');
	$pageNav = new JPagination( $total, $limitstart, $limit );

	
	$query = "SELECT a.*,b.specialization  ".
			 " FROM #__tpjobs_job a".
			 " LEFT JOIN  #__tpjobs_job_spec b".
			 " ON a .id_job_spec = b.id"
			 ;
	
	$db->setQuery( $query, $pageNav->limitstart, $pageNav->limit );
	$rows = $db->loadObjectList();
	
	
	HTML_tpjobs::showJob($rows,$pageNav,$option);
}


function editJob($edit)
{
	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');

	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('job','Table');
	// load the row from the db table
	$disabled ='';
	
	if($edit){
		$row->load($cid[0]);	
		
	}
	
		
	//make selection user
		$query = 'select a.id as value, username as text from #__users a'.
				  ' inner join #__tpjobs_employer b ON a.id = b.user_id' ;
		$db->setQuery( $query );
		
		
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Select User ID (Employer)' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, 'employer_id', 'class="inputbox" size="1" '.$disabled.'', 'value', 'text', $row->employer_id ? $row->employer_id :'0' );
	
	HTML_tpjobs::editJob($row,$lists,$option);
}


function saveJob($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$row	=& JTable::getInstance('job', 'Table');
	$post   = JRequest::get( 'post' );
	$post['short_desc'] = JRequest::getVar('short_desc', '', 'post', 'string', JREQUEST_ALLOWRAW);
	$post['long_desc'] = JRequest::getVar('long_desc', '', 'post', 'string', JREQUEST_ALLOWRAW);

	
	if (!$row->bind( $post )) {
		JError::raiseError(500, $row->getError() );
	}
	

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}
	
	// save the changes
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
		
	$row->checkin();	
	$msg	= JText::_( 'Job is saved' );
	$link	= 'index.php?option=com_tpjobs&task=job';
	$mainframe->redirect( $link, $msg );
	
}


function cancelJob($cancel){
		global $mainframe;
		$msg ='';
		$link	= 'index.php?option=com_tpjobs&task=job';	
		$mainframe->redirect( $link,$msg );
		
}

function removeJob(&$cid )
{
	global $mainframe;

	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );

	// Initialize variables
	$db =& JFactory::getDBO();
	JArrayHelper::toInteger($cid);



	if (!is_array($cid) || count($cid) < 1 || (count($cid)==1 && $cid[0] ==0 )) {		
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}	
	
	else{
			
		if (count($cid)) {
			$count_ketemu =0;
			for($i=0;$i<count($cid);$i++){
					$curr_bid =$cid[$i];
					
					$query ="select COUNT(*)".		
			    			 "\n FROM  #__tpjobs_billing ".
				 			 "\n where id_packet =$curr_bid".						
				 			 "\n ";
					
					$db->setQuery($query);	
					$find_1 = $db->loadResult();					
				
					
					if($find_1 == 0){
						
						$db->setQuery("DELETE FROM #__tpjobs_packet WHERE id = $curr_bid");
						if (!$db->query()) {
							echo "<script> alert('".$db->getErrorMsg()."'); window.history.go(-1); </script>\n";
						}
					}
					
					if($ketemu >0){
						$count_ketemu++;
					}
					 
				
			}
			
			if($count_ketemu >0){				
				echo "<script> alert('There some packets cannot delete. Becouse it is used for billing'); window.history.go(-1); </script>\n";
				exit ();
		
			
			}		
		
		}
	}

	$msg	= JText::_( 'Packet has been deleted' );
	$link	= 'index.php?option=com_tpjobs&task=packet';
	
	$mainframe->redirect( $link, $msg );
}

function publishJob($option){

	$db		=& JFactory::getDBO();
	$user 	=& JFactory::getUser();

	$cid 	= JRequest::getVar('cid', array(0), '', 'array');
	$option = JRequest::getCmd('option');
	$post   = JRequest::get( 'post' );
	$employer_id = (!empty($post['employer_id'])) ? $post['employer_id'] : 0;
	$id 		 = (!empty($post['id'])) ? $post['id'] : 0;
	
	JArrayHelper::toInteger($cid, array(0));

	$row =& JTable::getInstance('job','Table');
	$row->load($id);
	$query = "select distinct expires as value from #__tpjobs_packet_use".
	         " where employer_id = ".$employer_id . " and id_job = 0" ;	
			 
	
	$db->setQuery( $query );
	$pack_exp = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Expires' ) .' -' );
		foreach( $pack_exp as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->value ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, 'expires', 'class="inputbox" size="1" '.$disabled.'', 'value', 'text','0' );
	
	HTML_tpjobs::publishJob($employer,$row,$lists,$option);

}

function savePublishJob($option)
{
	global $mainframe;
	
	// Check for request forgeries
	JRequest::checkToken() or jexit( 'Invalid Token' );
	
	// Initialize variables
	$db		=& JFactory::getDBO();
	$job	=& JTable::getInstance('job', 'Table');
	$post   = JRequest::get( 'post' );
	$id_job = (!empty($post['id'])) ? (int)$post['id'] : 0;
	$expires = (!empty($post['expires'])) ? (int)$post['expires'] : 0;
	$job->load($id_job);
	
	//check first, job already publish or not
	$now  = date( 'Y-m-d H:i:s', time() + ( $mainframe->getCfg('offset') * 60 * 60 ) );	
	if($job->publish_date != '0000-00-00 00:00:00' || ($job->expiress > $now)){
		echo "<script> alert('This job has been published.'); 	window.history.go(-1); </script>\n";
		exit();
	}
	
	//cek id 
	$query = "select min(id) as id from #__tpjobs_packet_use".
	         " where employer_id = ".$job->employer_id.
			 " and $expires =".$expires. " and id_job =0";
	
	$db->setQuery( $query );
	$min_id = $db->loadResult();	
	$min_id;
	
	$row	= & JTable::getInstance('packetUse', 'Table');
	$row->load($min_id);
	$row->id_job = $job->id;

	// pre-save checks
	if (!$row->check()) {
		JError::raiseError(500, $row->getError() );
	}
	
	// save the changes
	
	if (!$row->store()) {
		JError::raiseError(500, $row->getError() );
	}
	
	$row->checkin();
	
	$date_expires = date("Y-m-d H:i:s", strtotime($date_publish . "+".$expires." day"));

	

	$job->publish_date = $now;
	$job->expire_date  = $date_expires;
	
	// pre-save checks
	if (!$job->check()) {
		JError::raiseError(500, $job->getError() );
	}
	
	// save the changes	
	if (!$job->store()) {
		JError::raiseError(500, $job->getError() );
	}
	
	$msg	= JText::_( 'Job has been published' );
	$link	= 'index.php?option=com_tpjobs&task=job';
	$mainframe->redirect( $link, $msg );
	
}


// ADDITIONAL FUNCTION
//getSelectCountry
function getSelectCountry($var,$default,$disabled){
		global $mainframe;
		$db	= & JFactory::getDBO(); 
	
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		if($default == '') $default = '0'; 
		//make selection country
		$query = 'select id as value, country as text from #__tpjobs_country order by country';		
		$db->setQuery( $query );
		$countries = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Select Country' ) .' -' );
		foreach( $countries as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;

}


//getSelectMajor
function getSelectMajor($var,$default,$disabled){
		
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		 
		
		//make selection country
		$query = 'select id as value, major as text from #__tpjobs_major';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Select Major' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}


//getSelectCompType
function getSelectCompType($var,$default,$disabled){
		
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		 
		
		//make selection country
		$query = 'select id as value, comp_type as text from #__tpjobs_comp_type';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Select Company Type' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}

//YesNo
function YesNo( $name, $value = 'y' )
{
		$put[] = JHTML::_('select.option',  'n', JText::_( 'No' ));
		$put[] = JHTML::_('select.option',  'y', JText::_( 'Yes' ));
		$yesno = JHTML::_('select.radiolist',  $put, $name, '', 'value', 'text', $value );
		return $yesno;
}


//getSalutation
function getSalutation($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, salutation as text from #__tpjobs_salutation';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Salutation' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}

//getSelectIndustry
function getSelectIndustry($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, industry as text from #__tpjobs_industry';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Industry' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}

//getSelectDegreeLevel
function getSelectDegreeLevel($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, degree_level as text from #__tpjobs_degree_level';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Degree Level' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}



//getSelectPositionType
function getSelectPositionType($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, pos_type as text from #__tpjobs_pos_type';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Position Type' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}

//getSelectTypeSalary
function getSelectTypeSalary($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, type_salary as text from #__tpjobs_type_salary';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Salary Type' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}


//isJobSeeker
function isJobSeeker($userid){	
	
	$db =& JFactory::getDBO();
	$query = "SELECT COUNT(*) FROM #__tpjobs_jobseeker where user_id =".$userid;
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	if($total==1){
		return 1;
	}else{
		return 0;
	}
}


//isEmployer
function isEmployer($userid){	
	
	$db =& JFactory::getDBO();
	$query = "SELECT COUNT(*) FROM #__tpjobs_employer where user_id =".$userid;
	
	$db->setQuery( $query );
	$total = $db->loadResult();
	if($total==1){
		return 1;
	}else{
		return 0;
	}
}


//getSelectPacket
function getSelectPacket($var,$default,$disabled,$is_active = 0)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled'; 
		
		
		
		//make selection salutation
		if($is_active == 1){
			$query = "select id as value, packet as text from #__tpjobs_packet where is_active ='y'";
		}else{
			$query = "select id as value, packet as text from #__tpjobs_packet";
		}
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Packet' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}


//getCreditEmployer
function getCreditEmployer($employer_id){
	global $mainframe;
	$db	= & JFactory::getDBO(); 	
	
	$total_plus =0;
	$total_minus=0;
	
	$query = "select sum(credit_plus) from #__tpjobs_transaction".
			 " where employer_id = ".$employer_id ;
	
	
	$db->setQuery( $query );
	$total_plus = $db->loadResult();
	
	
	
	$query = "select sum(credit_minus) from #__tpjobs_transaction".
			 " where employer_id = ".$employer_id ;
	
	$db->setQuery( $query );
	$total_minus = $db->loadResult();
	
	
	$credit = $total_plus - $total_minus;
	return $credit;
	
			 
}


//getPacketUsed
function getPacketUsed($id_packet,$id_trans){
	global $mainframe;
	$db	= & JFactory::getDBO(); 	
	
	$total_plus =0;
	$total_minus=0;
	
	$query = "SELECT a.id_job,b.job_title  ".
			 " FROM #__tpjobs_packet_use a".
			 " LEFT JOIN #__tpjobs b ".
			 " ON a.id_job = b.id".
			 " WHERE a.id_packet = ".$id_packet.
			 " AND  id_trans = ".$id_trans.
			 " AND id_job <> 0";
			 
	$db->setQuery( $query );
	$jobs = $db->loadObjectList();
    return $jobs;
}

//countPacketUsed
function countPacketUsed($id_packet,$id_trans){
	global $mainframe;
	$db	= & JFactory::getDBO(); 	
	
	$total_plus =0;
	$total_minus=0;
	
	$query = "SELECT COUNT(*)  ".
			 " FROM #__tpjobs_packet_use ".
			 " WHERE id_packet = ".$id_packet.
			 " AND  id_trans = ".$id_trans.
			 " AND id_job <> 0";
		 
	$db->setQuery( $query );
	$total_used = $db->loadResult();
	return $total_used;
}


//getSelectJobSpec
function getSelectJobSpec($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, specialization as text from #__tpjobs_job_spec';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Job Specialization' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}

//getSelectExpLevel
function getSelectExpLevel($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, exp_name as text from #__tpjobs_job_exp';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Experience Level' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}


//getSelectCateory
function getSelectJobCategory($var,$default,$disabled)
{
		global $mainframe;
		$db	= & JFactory::getDBO(); 
		
		$option ='';
		if($disabled ==1) 
		$option = 'disabled';
		
		//make selection salutation
		$query = 'select id as value, category as text from #__tpjobs_job_categ';
		$db->setQuery( $query );
		$users = $db->loadObjectList();
		
		$types[] 		= JHTML::_('select.option',  '0', '- '. JText::_( 'Job Category' ) .' -' );
		foreach( $users as $item )
		{
			$types[] = JHTML::_('select.option',  $item->value, JText::_( $item->text ) );
		}		
		
		$lists 	= JHTML::_('select.genericlist',   $types, $var, 'class="inputbox" size="1" '.$option.'', 'value', 'text', $default );
		
		return $lists;
}

/**=================================================================================================================
	SECTION : TEXT
	================================================================================================================
*/

function showText($option)
{
	$db	= & JFactory::getDBO();
	$query = "SELECT * FROM #__tpjobs_text ORDER BY name";
	$db->setQuery($query);
	$rows = $db->loadObjectList();
	HTML_tpjobs::showText($rows,$option);
}

function editText($option)
{
	$name = JRequest::getVar('name');
	if(empty($name))
	{
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}
	
	$db	= & JFactory::getDBO();
	$query = "SELECT COUNT(*) FROM #__tpjobs_text WHERE name='".$name."'";
	$db->setQuery($query);
	if(!$db->loadResult())
	{
		echo "<script> alert('Select an item to delete'); window.history.go(-1);</script>\n";
		exit;				
	}
	
	$query = "SELECT * FROM #__tpjobs_text WHERE name='".$name."'";
	$db->setQuery($query);
	$row = $db->loadObject();
	HTML_tpjobs::editText($row,$option);
}

function saveText($option)
{
	global $mainframe;
	$db	= & JFactory::getDBO();

	$post = JRequest::get( 'post' );
	if(empty($post['name']) OR empty($post['description']) OR empty($post['content']))
	{
		echo "<script> alert('Please fill all fields!'); window.history.go(-1);</script>\n";
		exit;				
	}
 	$post['content'] = $_POST['content'];
	$query = "UPDATE #__tpjobs_text SET description=".$db->quote($post['description']).", content=".$db->quote($post['content'])." WHERE name=".$db->quote($post['name']);
	$db->setQuery($query);
	$save = $db->query();

	$msg = $save ? 'Content Text Saved' : 'Content Text Saved Failure';
	$link	= 'index.php?option=com_tpjobs&task=text';	
	$mainframe->redirect( $link, $msg );
}

function cancelText($cancel)
{
	global $mainframe;
	$msg ='';
	$link	= 'index.php?option=com_tpjobs&task=text';	
	$mainframe->redirect( $link, $msg );
}

?>
