<?php
/**
 * @version		$Id: project.php
 * @package		Joomla
 * @subpackage	tplancers
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant to the
 * GNU General Public License, and as distributed it includes or is derivative
 * of works licensed under the GNU General Public License or other free or open
 * source software licenses. See COPYRIGHT.php for copyright notices and
 * details.
 */

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die( 'Restricted access' );


/**
 * @package		Joomla
 * @subpackage	TpLancer
 */
class TableTransactions extends JTable
{
	
	/** @var int Primary key */
	var $id = null;
	
	/** @var int Primary key */
	var $sign = null;
	
	/** @var string */
	var $amount		= null;
	
	/** @var string */
	var $details 	= null;
	
	/** @var int */
	var $userid 	= null;
	
	/** @var string */
	var $acctype	= null;
	
	/** @var float */
	var $balance	= null;
	
	/** @var datetime */
	var $date		= null;
	
	/** @var char */
	var $inpay		= null;
		
	
	/**
	* @param database A database connector object
	*/
	function __construct(&$db)
	{
		parent::__construct('#__tplancers_transactions', 'id', $db );
	}
	
	
}
?>